body {
	background-color: #ffffff;
	font: normal 10px verdana;
	color: #666666; /* b0b0b0 */
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 0px;
}
td {
	font: normal 10px verdana;
}
#main {
	width: 975px;
	margin:0 auto 0 auto;
	position:relative;
}
#horni {
	background-image: url('/images/logo.jpg');
	background-repeat: no-repeat;
	float: left;
	width: 975px;
	height: 310px;
}
#horni_langs {
	position:absolute;
	top:14px;
	left:273px;
}
#horni_banner {
	position: absolute;
	top: 25px;
	left: 325px;
}
#horni_playerbutton {
	position:absolute;
	top:0;
	right:0;
}
#stred {
	float: left;
	width: 200px;
	_width: 975px;
	height: 200px;
	margin-bottom: 14px;
	padding-left: 35px;
}
#stred_buttons {
	/*float: left;*/
	width: 130px;
	margin-top: 10px;
}
#stred_ilustrace {
	float: right;
	width: 705px;
	height: 261px;
	margin:52px 0 0 0;
}
#dolni {
	float: left;
	width: 710px;
	margin:25px 0 0 25px;
}
#dolni_novinky {
	float: left;
	width: 250px;
	margin-top:25px;
	margin-right: 10px;
}
.dolni_novinky_blok {
	background-image: url('/images/mf_lista_leva.jpg');
	background-repeat: no-repeat;
	padding: 7.5px;
	float: left;
	width: 235px;
	_width: 250px;
	margin-bottom: 15px;  /* 15 */
}
#dolni_hlavni {
	float: left;
	width: 520px;
	margin-right: 10px;
}
.dolni_hlavni_blok {
	float: left;
	background-image: url('/images/mf_lista_stred.jpg');
	background-repeat: no-repeat;
	padding: 7.5px;
	min-height: 100px;
	_height: 100px;
	width: 505px;
	_width: 520px;
}
#dolni_pravy {
	float: left;
	width: 180px;
}
.dolni_pravy_blok {
	float: left;
	text-overflow: crop;
	overflow: hidden;
	background-image: url('/images/mf_lista_prava.jpg');
	background-repeat: no-repeat;
	width: 165px;
	_width: 180px;
	padding: 7.5px;
	margin-bottom: 15px;  /* 15 */
}
.dolni_pravy_blok_odrazka {
	padding-bottom: 4px;
}
#patishka {
	float: left;
	width: 975px;
	text-align: left;
	padding-bottom: 10px;
}
.bloky_left {
	float: left;
	padding-bottom: 16px;
	width: 505px;
}
.bloky_left_obrazek {
	float: left;
	width: 135px;
}
.bloky_left_player {
	float: left;
	width: 250px;
}
.bloky_left_text {
	float: right;
	width: 370px;
}
.gb_left {
	float: left;
	width: 240px;
	margin-right: 8px;
}
.gb_right {
	float: right;
	width: 255px;
}
.gb_blok {
	text-overflow: crop;
	overflow: hidden;
	width: 255px;
}
#mailinglist {
	float: left;
}
.nadpisy {
	color: #000000; /* e8a200 */
	margin-bottom: 5px;
}
.titulky {
	margin-left: 4px;
	margin-bottom: 9.5px;
	_margin-bottom: 10px;
}
.titulky_prava {
	margin-left: 4px;
	margin-bottom: 6px;
}
.podtrzeno {
	border-bottom: 1px dashed #e7c11b;
}
.hr {
	width: 505px;
	border-bottom: 1px dashed #383838;
}
.status_dobre {
	font-weight: bold;
	color: #0404B4;
}
.status_spatne {
	font-weight: bold;
	color: red;
}
.kody {
	font-weight: bold;
	color: red; /* #e86200 */
}
.bold {
	font: bolder 10px Verdana;
}
.italic {
	font: italic 10px Verdana;
}
.underline {
	text-decoration: underline;
}
.right {
	text-align: right;
}
.left {
	text-align: left;
}
.justify {
	text-align: justify;
}
.odrazka_dole {
	margin-bottom: 2px;
}
.imgs {
	border: 0px;
}
.imgs_ilustrace {
	border: 2px solid #666666;
}
.gb_buttony {
	border: 0px;
}
form {
	display: inline;
}
input, option, select, textarea {
	background-color: #b2b2b2;
	font: normal 10px verdana;
	border:none;/* border: 1px #000000 solid; */
		}
.input {
	width: 120px;
	_width: 116px;
}
.textarea {
	width: 233px;
	_width: 233px;
	height: 150px;
}
.input_button {
	background-color: #8b090d; /* 505050 */
	margin-top: 4px;
	color: #ffffff;
	width: 60px;
}
.input_mailinglist {
	width: 108px;
	_width: 104px;
}
.input_antispam_ml {
	width: 35px;
	_width: 31px;
}
.input_antispam_gb {
	width: 81px;
	_width: 77px;
}
.input_antispam_odrazka {
	position: relative;
	top: -3px;
	left: -1px;
	display: inline;
}
a:link {
	font: normal 10px verdana;
	text-decoration: none;
	color: #8b090d; /* ffd100 */
}
a:visited {
	font: normal 10px verdana;
	text-decoration: none;
	color: #8b090d;
}
a:hover {
	font: normal 10px verdana;
	text-decoration: none;
	border-bottom: 1px dashed #8b090d;
	color: #8b090d;
}
a.external:link {
	font: normal 10px verdana;
	text-decoration: none;
	color: #8b090d;
}
a.external:visited {
	font: normal 10px verdana;
	text-decoration: none;
	color: #8b090d;
}
a.external:hover {
	font: normal 10px verdana;
	text-decoration: none;
	border-bottom: 1px dashed #8b090d;
	color: #8b090d;
}
a.upmenu:link {
	font: normal 10px verdana;
	text-decoration: none;
	color: #8b090d;
}
a.upmenu:visited {
	font: normal 10px verdana;
	text-decoration: none;
	color: #8b090d;
}
a.upmenu:hover {
	font: normal 10px verdana;
	text-decoration: none;
	border-bottom: 0px;
	color: #8b090d;
}
a.podtrzeno:link {
	font: normal 10px verdana;
	text-decoration: none;
	border-bottom: 1px dashed #8b090d;
	color: #8b090d;
}
a.podtrzeno:visited {
	font: normal 10px verdana;
	text-decoration: none;
	border-bottom: 1px dashed #8b090d;
	color: #8b090d;
}
a.podtrzeno:hover {
	font: normal 10px verdana;
	text-decoration: none;
	border-bottom: 1px dashed #8b090d;
	color: #8b090d;
}
